<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:foreground="?android:attr/selectableItemBackground"
    android:layout_marginStart="@dimen/_8sdp"
    android:layout_marginEnd="@dimen/_8sdp"
    android:paddingLeft="@dimen/_5sdp"
    android:paddingRight="@dimen/_5sdp">

    <LinearLayout
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_gravity="center_horizontal"
        android:orientation="vertical"
        android:padding="2dp">

        <de.hdodenhof.circleimageview.CircleImageView xmlns:app="http://schemas.android.com/apk/res-auto"
            android:id="@+id/contact_profile_image"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:src="@drawable/user_avatar"
            app:civ_border_color="@color/activitybg_dark"
            app:civ_border_width="2dp" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:padding="@dimen/_2sdp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal" />

        <TextView
            android:id="@+id/contact_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/_5sdp"
            android:focusable="false"
            android:fontFamily="@font/inter"
            android:gravity="center_vertical"
            android:textColor="@color/textColor"
            android:textSize="18sp"
            tools:text="Name" />
        <TextView
            android:id="@+id/contact_email"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/_5sdp"
            android:focusable="false"
            android:gravity="center_vertical"
            android:textColor="@color/colorPrimary"
            android:textSize="14sp"
            tools:text="email" />


    </LinearLayout>

</LinearLayout>
